/*****************************/
/*** Core html setup stuff ***/
/*****************************/
form { margin:0; padding:0; }

body { background-image:url(../images/body_bg.jpg);
background-position:left top;
background-repeat:repeat-x;
background-color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0;
padding:0;
font-size:11px;
color:#000; }

a:link, a:visited { text-decoration:none; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000; }

a:hover { text-decoration:none; color:#E20A17; }

p { margin-top:0; margin-bottom:5px; }

img { border:0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#MainWindow { background-image:url(../images/header_bg.jpg); background-position:center top; background-repeat:no-repeat; width:100%; }

#CenterWindow { width:1002px; margin:0 auto; padding-top:49px; }

#Header { padding-left:28px; padding-right:34px; }

#Header #Logo { width:149px; float:left; height:132px; }

#Header #Menu { width:756px; float:left; margin-top:99px; padding-left:5px;}

#Header #Menu img { 
	margin-right:3px;
	text-align:left;
 }
#Header #Menu a{
	padding-left:11px!important;
	/*padding-right:10px!important;*/
}

#Content { text-align:justify; padding-left:28px; padding-right:34px; padding-top:37px; margin-bottom:27px; }

#Content #Menu { background-image:url(../images/menu_bg.jpg); background-position:left bottom; background-repeat:no-repeat; float:left; width:211px; padding-left:18px; padding-top:7px; padding-bottom:47px; }

#Content #Menu a { padding-left:14px; font-size:14px; }

#Content #Menu img { margin-bottom:5px; margin-top:5px; }

#Content table tr td{ vertical-align:top;}

#Div_titulo_modulos{ width:696px; margin-bottom:27px;}

#Content #MainContent { float:right; width:696px; }

#ButtonsMenu { padding-left:28px; padding-right:34px; margin-bottom:31px; height:29px; }

#Footer { padding-left:28px; padding-right:34px; margin-bottom:15px; }

#Footer #Menu { width:100%; margin-bottom:25px; text-align:center; }

#Footer #Menu a { color:#151515; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; }

#Footer #Menu a:hover { color:#E20A17; }

#Footer #Menu img { padding:0px 20px 0px 20px; }

#Footer #BottomWindow { height:65px; }

#Footer #Copyrights { color:#888; text-align:center; font-size:9px; }

.clear { clear:both; }

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

/* Configuracion  para tablas */
/*
# Celda de separacion Intermedia
# Celdas con ancho figo para la derecha y para la izquierda
*/
.celda_separadora{ width:25px!important; }
.td_izquierda{width:335px;}
.td_derecha{width:335px;}

/* Componente phocagallery */
.phocagallery-box-file { background-color:#FFFFFF !important; background-image:url(../images/bg_galerias.jpg);  background-repeat:no-repeat; border:medium none !important; height:155px !important; width:125px !important; margin:18px; }
/* Para el IE6 */
*html .phocagallery-box-file { margin:14px; }

.phocagallery-box-file-first { background-image:none!important; }

div.componentheading_gallery{ border-bottom:1px solid #000000; color:#E20A17; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; padding-bottom:3px; text-transform:uppercase;}

#phocagallery .detail, #phocagallery-statistics .detail { margin-left:74px !important; margin-top:/*-38*/-5px !important; padding:0;
text-align:center; position:relative;}

div.phocaname{ color:#484848!important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px!important; text-transform: uppercase; }

.contentheading { border-bottom:1px solid #000000; color:#E20A17; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; padding-bottom:3px; text-transform:uppercase; width:696px;}

#slideshow{
      margin:0 auto!important;
}

#pedido{text-align:right;margin-top:-50px;margin-bottom:-40px;}